#asset-parser {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.srch-container {
    gap: 10px;
    display: flex;
    align-items: center;
}
.stat-area div[title="User"] { color: var(--primary) }
#asset-parser .tag-conatiner {
    flex: 1;
    display: flex;
    gap: 6px;
    align-items: center;
}
.asset-navigation-wrapper {
display: flex;gap: 6px;
}
.legacy-button-wrapper {
background: rgba(0, 0, 0, 0.8);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  padding: 7px 10px;
  align-items: center;
  gap: 8px;
}
#asset-parser .tag-conatiner .tag {
    background: #747474b8;
  padding: 1px 14px;
  color: #fff;
  font-size: .9rem;
  cursor: pointer;
  border-radius: 42px;
}
#asset-parser .tag-conatiner .tag:hover{
    background: #a0a0a0b8 !important;
}
.srch-container i {
    color: #b3bac9;
    font-size: 1.2rem;
} 
.main-info {
    display: flex;
    flex: 1;
    padding: 0px 4px 0px 16px;
}
.stat-area div[title] {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: space-between;
}
.stat-area {
    width: 230px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  background: rgba(121, 121, 121, 0.37);
  border-radius: 12px;
  padding: 6px 17px;
  margin-left: 12px;
}
.text-area {
    flex: 1;
    padding: 8px 8px 0;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.text-area .title {
    font-size: 1.1rem;
  font-weight: bold;
  display: flex;
  gap: 8px;
  color: var(--primary);
}
.text-area .title a {
    display: flex;
  cursor: pointer;
  color: inherit;
  gap: 6px;
}
.hype {
    border: 2px solid #fb50505e !important;
    background: rgba(241, 155, 155, 0.2) !important;
    position: relative;
}
.hype-counter {
    opacity: 0;
    position: absolute;
    top: -6px;
    right: 11px;
    border: 2px solid #91423e;
    padding: 2px 6px;
    background: #4f3832;
    border-radius: 4px;
    color: #ffcbcb;
    font-weight: bold;
    font-size: 1.4rem;
    min-width: 326px;
    text-align: center;
}
#asset-parser .asset-item.hype .hype-counter { opacity: 1; }
#asset-parser .asset-item {
    background: rgba(228, 219, 197, 0.2);
    border-radius: 12px;
    padding: 8px;
    display: flex;
    height: 132px;
    border: 2px solid transparent;
}
#asset-parser .asset-item:hover {
    border: 2px solid #ffffff1c;
}
.main-picture {
    display: flex;
    aspect-ratio: 16/9;
    border-radius: 5px;
    pointer-events: none;
}
.out-frame-event.informer {
    transition-timing-function: cubic-bezier(.34,.22,.38,1.16);
    transition-duration: .2s;
    transition-property: transform, position, left, top, right, bottom;
}
.informer {
    z-index: 1000;
    position: relative;
}
.informer[trigger="true"] {
    transform: scale(1.9);
    left: 90px;
}
.informer[trigger="false"], .informer {
    transform: scale(1);
    left: 0
}
.informer.ow {
    overflow: hidden;
    border-radius: 6px;
    pointer-events: none;
}
.informer[trigger="true"] .target-container { opacity: 1; } 
.informer .target-container {
    opacity: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #0000004a;
    height: 60px;
    z-index: 9999;
    font-size: .6rem;
    padding: 0px 14px;
    padding-top: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: linear-gradient(#0000 15%, #000000c2 79%);
    text-shadow: 1px 1px 3px black, 2px 2px 3px black;
}
.informer .target-container .desc {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.picture-capture, .picture-capture .main-picture  {
    height: 112px;
    width: 200px;
    position: relative;
}
.download-button {
    background: #977626;
    border: none;
    padding: 5px 30px;
    color: white;
    font-size: 1rem;
    border-radius: 22px;
    cursor: pointer;
    background: linear-gradient(180deg, #fce2a3 -75%, #9a7526);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.24);
    max-width: 152px;
    text-align: center;
    align-self: flex-end;
}
.download-button:hover {
background: linear-gradient(180deg, #fffbf0 -75%, #cb982e);
}
.title span {
    color: #e8e8e8;
    font-size: .9rem;
}
.download-button.disabled {
    opacity: 0.3;
    cursor: unset;
    user-select: none;
    pointer-events: none;
}

/* asset page */
/* fix up and clean up this file */

.scm-button-swipe {
    height: 25px;
    width: 54px;
    cursor: pointer;
    background: #9c7230;
    border-radius: 2px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .scm-button-swipe::after {
      content: "";
      position: absolute;
      border-width: 2px 0px 0px 2px;
      border-style: solid;
      border-color: #ffffff87;
      height: 8px;
      width: 8px;
  }
  .scm-button-swipe[cv="left"]::after {
    
    transform: rotateZ(-45deg);
  }
  .scm-button-swipe[cv="right"]::after {
    
    transform: rotateZ(135deg);
  }
  .scm-button-range {
    flex: 1;
    background: rgba(0, 0, 0, 0);
    border: none;
    outline: 0;
    padding: 0;
    font-family: inherit;
    -webkit-appearance: none;
  }
  .showcase-menu {
    display: flex;
    width: 750px;
    gap: 1px;
    justify-content: center;
    align-items: center;
  }
  .showcase-image-container {
    max-width: 100%;
    width: 750px;
    display: flex;
    padding: 0px 0px;
  }
  .showcase-image-container[type=range] {
    -webkit-appearance: none;
    width: 100%;
    background: transparent;
  }
  .scm-button-range[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
  }
  
  .scm-button-range[type=range]:focus {
    outline: none;
  }
  
  .scm-button-range[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent; 
    border-color: transparent;
    color: transparent;
  }
  
  .scm-button-range[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 25px;
    width: 56px;
    border-radius: 2px;
    background: #9c7230;
    cursor: pointer;
    box-shadow: 0 0 0 #00000000, 0 0 0 #00000000;
    border: 1px solid #000000;
  }
  .scm-button-range[type=range]::-moz-range-thumb {
    height: 25px;
    width: 56px;
    border-radius: 2px;
    background: #9c7230;
    cursor: pointer;
    box-shadow: 0 0 0 #00000000, 0 0 0 #00000000;
    border: 1px solid #000000;
  }
  .scm-button-range[type=range]::-ms-thumb {
    height: 25px;
    width: 56px;
    border-radius: 2px;
    background: #9c7230;
    cursor: pointer;
    box-shadow: 0 0 0 #00000000, 0 0 0 #00000000;
    border: 1px solid #000000;
  }
  
  .scm-button-range[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 25px;
    cursor: pointer;
    background: #9c72308a;
    border-radius: 2px;
  }
  
  .scm-button-range[type=range]:focus::-webkit-slider-runnable-track {
    width: 100%;
    height: 25px;
    cursor: pointer;
    background: #5c421a8a;
    border-radius: 2px;
  }
  
  .scm-button-range[type=range]::-moz-range-track {
    width: 100%;
    height: 25px;
    cursor: pointer;
    background: #5c421a8a;
    border-radius: 2px;
  }
  
  .scm-button-range[type=range]::-ms-track {
    width: 100%;
    height: 25px;
    cursor: pointer;
    background: #5c421a8a;
    border-radius: 2px;
  }
  .scm-button-range[type=range]::-ms-fill-lower {
    background: #5c421a8a;
    border-radius: 2px;
    box-shadow: 0 0 0 #00000000, 0 0 0 #00000000;
  }
  .scm-button-range[type=range]:focus::-ms-fill-lower {
    background: #5c421a8a;
  }
  .scm-button-range[type=range]::-ms-fill-upper {
    background: #5c421a8a;
    border-radius: 2px;
    box-shadow: 0 0 0 #00000000, 0 0 0 #00000000;
  }
  .scm-button-range[type=range]:focus::-ms-fill-upper {
    background: #5c421a8a;
  }
  .scroll-container {
    overflow-x: scroll;
    display: flex;
    gap: 6px;
  }
  .img-sch-item {
      background: #e6c1a13b;
      min-width: 200px;
      aspect-ratio: 16/9;
      border-radius: 3px;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 200px;
      border: 2px solid transparent;
  }

  img[idx] {
    border: 3px solid transparent;
    position: relative;
    cursor: pointer;
  }
  img[idx="selected"] {
    border: 3px solid #d34c4c
  }
  img[idx="selected"]::after {
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    background: red;
  }

  .scroll-container::-webkit-scrollbar {
    display: none;
  }
  
  .scroll-hide {
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .img-sch-item::after {
    content: "Image not found";
  }
  .right-section {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
.reverse-right-section {
    width: 420px;
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.asset-showcase-wrapper {
    display: flex;
    justify-content: space-between;
    width: 80%;
    padding: 6px;
    gap: 22px;
}
.main-info-section {
  color: #cbc6c0;
  padding: 8px 0px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.main-info-section > div {
  padding: 4px 15px;
  background: rgba(138, 138, 138, 0.22);
  border-radius: 35px;
}
.main-info-section > div:nth-child(odd) {
  background: rgba(97, 97, 97, 0.55);
}
#showcase_main {
    width: inherit;
    background: rgb(0, 0, 0);
    outline: 0;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}
#image-viewer {
    position: fixed;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999999;
    background: rgba(0, 0, 0, 0.8);
}
#image-viewer img {
  border: 5px solid white;
  border-radius: 3px;
  width: 80%;
}
/* Downlaod progression bar on asset page */
#download-progression {
  position: fixed;
  bottom: 22px;
  right: 22px;
  background: #292929;
  height: 130px;
  min-width: 420px;
  z-index: 9999;
  border-radius: 5px;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.17);
  display: flex;
  color: white;
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
.style-pdg {
  display: flex;
  height: 100%;
  align-items: center;
  padding: 0 26px;
  width: 100%;
  position: relative;
}
#download-progression .del-icon {
  position: absolute;
  right: 10px;
  top: 8px;
  background: rgba(178, 205, 255, 0.2);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  display: flex;
  cursor: pointer;
}
.lds-ellipsis.done {
  display: none;
}
#download-progression .progression-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bg-grey {
  color: #fff !important;
  background-color: #404449 !important;
  width: 100%;
  height: 5px;
  display: flex;
  align-items: center;
  border-radius: 28px;
  overflow: hidden;
  max-width: 150px;
  width: 150px;
box-shadow: 0 0 5px 2px rgba(142, 142, 142, 0.2);
}
#download-progression .dw-prgs-container {
  color: #fff !important;
  background: #19DD25;
  background: linear-gradient(106deg, #78ef85, #19DD25);
  height: inherit;
  font-size: .8rem;
}
#download-progression .percent { min-width: 56px; }
#download-progression #dw-progression-bar {
  display: flex;
  align-items: center;
  gap: 12px;
}
#download-progression .file-info {
  display: flex;
  gap: 12px;
  color: #e2d9ca;
  font-style: italic;
}
#download-progression .file-info .file-name {
  max-width: 210px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre;
}

#lang-nav.visible {
  display: flex;
}
#lang-nav {
  display: none;
  background: rgba(255, 255, 255, 0.18);
  padding: 0px 30px;
  border-radius: 10px;
  gap: 16px;
  max-width: 100%;
  overflow-y: scroll;
  align-items: center;
  margin-bottom: 16px
}
._parse-md, ._parse-features { width: 90%; }
._parse-md h2, ._parse-features h2 { padding-bottom: 8px; }
._parse-md #md-file-html {
  background: rgba(255, 255, 255, 0.1);
  padding: 16px 30px;
  border-radius: 12px;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.41);
}
#lang-nav > a {
  background: rgba(0, 0, 0, 0.2);
  padding: 5px 12px;
}
#legacy-asset-parser h3 {
margin-bottom: 2px;
padding-bottom: 6px;
border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
#legacy-asset-parser .desc {
line-height: 1.2;
padding: 4px 0px 10px;
}
#legacy-asset-parser .item-list {
display: flex;
  flex-direction: column;
  gap: 8px;
}
#legacy-asset-parser .asset-item {
background: rgba(228, 219, 197, 0.2);
  padding: 8px 14px;
  border-radius: 12px;
  display: flex;
  justify-content: space-between;
}
#legacy-asset-parser .asset-item > div:first-child {
	display: flex;flex-direction: column;line-height: 1;
}
#legacy-asset-parser .asset-item > div:last-child {
	display: flex;gap: 12px;justify-content: center;align-items: center;
}
#legacy-asset-parser .asset-item > div:last-child span { color: #d1d1d1; font-style: italic; }
#legacy-asset-parser .asset-item .lf-head { font-size: 1.2rem;position: relative; }
#legacy-asset-parser .asset-item .lf-hversion { position: absolute;top: 2px;right: -64px;font-size: .8rem;background: #4794b9b0;padding: 2px 12px;border-radius: 12px; }
#legacy-asset-parser .asset-item .download-button { transform: scale(.76);
  margin-right: -16px;
  margin-left: -12px; }